### Function

# PangoFT2 font_get_coverage

#### Declaration [src]

    PangoCoverage*
    pango_ft2_font_get_coverage (
      PangoFont* font,
      PangoLanguage* language
    )

#### Description [src]

Gets the `PangoCoverage` for a `PangoFT2Font`.

Use `pango_font_get_coverage()` instead.

#### Parameters

`font` | `PangoFont*`
| A Pango FT2 font.
| The data is owned by the caller of the function.
`language` | `PangoLanguage*`
| A language tag.
| The data is owned by the caller of the function.

#### Return value

Returns: | `PangoCoverage*`
| A `PangoCoverage`
| The caller of the function takes ownership of the data, and is responsible for freeing it.